## low-memory-monitor 2.1

=== meson_options.txt ===
option('systemdsystemunitdir',
       description: 'systemd unit directory',
       type: 'string',
       value: 'auto')
option('gtk_doc',
       type: 'boolean',
       value: true,
       description: 'Build API reference')
option('trigger_kernel_oom',
       type: 'boolean',
       value: false,
       description: 'Whether to trigger kernel OOM')
