=== debian/changelog ===
low-memory-monitor (2.1-2build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 17:52:22 +1100

low-memory-monitor (2.1-2build1) noble; urgency=medium

  * No-change rebuild against libglib2.0-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 08 Mar 2024 05:36:09 +0000

low-memory-monitor (2.1-2) unstable; urgency=medium

  * Team upload

  [ Laurent Bigonville ]
  * debian/copyright: Fix the license, the code is supposed to be GPL-3.0+,
    source code files preamble have been fixed upstream

  [ Debian Janitor ]
  * low-memory-monitor-doc: Add Multi-Arch: foreign.

  [ Michael Biebl ]
  * Defer placement of systemd units to systemd.pc.
    This will move them to /usr in trixie.
  * Replace obsolete pkg-config Build-Depends with pkgconf

 -- Michael Biebl <biebl@debian.org>  Sun, 18 Feb 2024 09:15:49 +0100

low-memory-monitor (2.1-1) unstable; urgency=medium

  * Initial release. (Closes: #1021384)

 -- Laurent Bigonville <bigon@debian.org>  Sun, 16 Oct 2022 21:50:36 +0200
