=== debian/control ===
Source: low-memory-monitor
Section: admin
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Laurent Bigonville <bigon@debian.org>
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13), libglib2.0-dev, meson, pkgconf, systemd-dev
Build-Depends-Indep: gtk-doc-tools <!nodoc>
Standards-Version: 4.6.1
Homepage: https://gitlab.freedesktop.org/hadess/low-memory-monitor
Vcs-Browser: https://salsa.debian.org/debian/low-memory-monitor
Vcs-Git: https://salsa.debian.org/debian/low-memory-monitor.git

Package: low-memory-monitor
Architecture: linux-any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Monitors low-memory conditions
 The Low Memory Monitor is an early boot daemon that will monitor memory
 pressure information coming from the kernel, and, first, send a signal
 to user-space applications when memory is running low, and then optionally
 activate the kernel's OOM killer when memory is running really low.

Package: low-memory-monitor-doc
Architecture: all
Section: doc
Build-Profiles: <!nodoc>
Depends: ${misc:Depends}
Multi-Arch: foreign
Description: Documentation of the low-memory-monitor daemon D-Bus API
 The Low Memory Monitor is an early boot daemon that will monitor memory
 pressure information coming from the kernel, and, first, send a signal
 to user-space applications when memory is running low, and then optionally
 activate the kernel's OOM killer when memory is running really low.
 .
 This package contains the documentation for the D-Bus API.
