=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

ifneq (,$(filter low-memory-monitor-doc,$(shell dh_listpackages)))
  BUILD_DOCS:=-Dgtk_doc=true
else
  BUILD_DOCS:=-Dgtk_doc=false
endif

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- -Dtrigger_kernel_oom=false $(BUILD_DOCS)
