=== debian/watch ===
version=4
opts="searchmode=plain,downloadurlmangle=s/\".*//" \
https://gitlab.freedesktop.org/hadess/low-memory-monitor/-/tags?format=atom /hadess/low-memory-monitor/uploads/(?:.*)/@PACKAGE@@ANY_VERSION@.tar.xz
